/* Login theme template header background image */

#layout-header {
    background-color: #00a650;
}

#layout-header .header-container {
    height: auto;
    background-repeat:repeat-x;
    background-image: url('../images/header-bg.png');
    border: none;
}

@media only screen and (max-device-width:768px) {
    #layout-header .header-container{
        background: #fff;
        border: none;
    }
}

/*overlay display */
#disable-overlay {
    width:100%;
    height:100%; 
    position: absolute; 
    left: 0; 
    top: 0; 
    z-index: 1000; 
    background-color: #fff; 
    opacity: 0.5; 
}

/* Signup step 1 component template */
#signup-form input,
#signup-form button,
#signup-form select {
    border-radius: 0;
}

/* Signup step 2 component template */
#signup-next input,
#signup-next button,
#signup-next select {
    border-radius: 0;
}

/* login component template */
#login-form input,
#login-form button {
    border-radius: 0;
}

/* recover username component template */
#recover-username input,
#recover-username button {
    border-radius: 0;
}

/* complete registraion component template */
#complete-registration input,
#complete-registration button {
    border-radius: 0;
}

/* user registraion component template */
#user-registration input,
#user-registration button {
    border-radius: 0;
}

/* reset password component template */
#reset-password input,
#reset-password button {
    border-radius: 0;
}

/* reset password component template */
#init-reset-password input,
#init-reset-password button {
    border-radius: 0;
}

/* Date of birth select element alert message text color */
.is-invalid,
#dob.is-invalid select {
    border-color: #dc3545 !important;
}

/* Form fields label color */
.label-txt-color {
    color: #00a550;
}

/* Not a member yet */
.not-member-yet {
    color: #4c4048;
}

/* New member registration join now button */
.join-btn-color {
    background-color: #4c4048;
    border-color: #4c4048;
    color: #fff;
}

.join-btn-color:hover {
    background-color: #8A8789;
    border-color: #8A8789;
    color: #fff;
}

/* Signup component Terms and condition modal */
.modal-dialog {
    overflow-y: initial !important
}

.modal-body {
    max-height: calc(100vh - 200px);
    overflow-y: auto;
}

/* Link text hover underline removed */
a:hover {
    text-decoration: none;
    color:#66766e;
}

a:hover small {
    text-decoration: none;
    color:#66766e;
}

/*Tooltip style for username and password fields start*/
.tooltip.bs-tooltip-right .arrow:before {
    border-right-color: #F6ECED !important;
}
.tooltip.bs-tooltip-left .arrow:before {
    border-left-color: #F6ECED !important;
}
.tooltip.bs-tooltip-bottom .arrow:before {
    border-bottom-color: #F6ECED !important;
}
.tooltip.bs-tooltip-top .arrow:before {
    border-top-color: #F6ECED !important;
}

.user_tooltip > .tooltip-inner {
    background: #F6ECED;
    color: black;
    position: "left";
    width: 300px;
}
/*Tooltip style for username and password fields end*/